
QGIS Application - Bug report #1362

GRASS selection dialog forget path

2008-10-19 09:11 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11422

Description

The dialog for GRASS file selection forgets about the last used directory. This is rather annoying

History

#1 - 2008-11-29 03:28 AM - Anne Ghisla

- Status changed from Open to Closed

- Resolution set to worksforme

Do you mean "Select GRASS vector/raster"? They do remember last directory, on QGIS 1.0 preview1 and 0.9.2, both for Windows.

Also "Open mapset" remember last opened mapset.

#2 - 2008-11-29 03:34 AM - Anne Ghisla

- Status changed from Closed to Feedback

- Resolution deleted (worksforme)

#3 - 2009-04-21 07:38 AM - Paolo Cavallini

See also #1489

#4 - 2009-06-17 09:26 AM - Lorenzo Masini

- Status changed from Feedback to Closed

- Resolution set to fixed

Fixed in commit:26fba47b (SVN r10946).

#5 - 2009-08-12 12:39 AM - Paolo Cavallini

- Status changed from Closed to Feedback

- Resolution deleted (fixed)

#6 - 2009-08-12 12:39 AM - Paolo Cavallini

- Status changed from Feedback to Open

#7 - 2009-08-12 12:40 AM - Paolo Cavallini

- Resolution set to fixed

2024-03-20 1/2



- Status changed from Open to Closed
